<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="Author" content="Roger Ribas">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="Description" content="Wiki Lisa the painful" <meta name="viewport"
        content="width=device-width, initial-scale=1.0">

    <link rel="icon" type="image/gif" href="Lisafavicon.jpg">
    <title>Wiki Lisa the painful</title>

    <link rel="stylesheet" href="FicheroCss.css">


</head>

<body>

</body>

</html>